<style>

body,
h1 { font: normal 2.75rem/1.05em ; }
h2 { font: normal 2.25rem/1.25em ; }
h3 { font: lighter 1.5rem/1.25em ; }
h4 { font: lighter 1.125rem/1.2222222em; }
.container {
  width: 90%;
  margin: auto;
  max-width: 640px;
}
.bsod {
padding-top: 10%;
}
.neg {
    text-align: center;
}
.bg {
    padding: 0 15px 2px 13px;
}
.title { margin-bottom: 50px; }
.nav {
    margin-top: 35px;
    text-align: center;
}
.link {
    text-decoration: none;
    padding: 0 9px 2px 8px;
    
}

</style>
<main class="bsod container">
    <h1 class="neg title"><span class="bg">Error - 404</span></h1>
    <p>An error has occured, to continue:</p>
    <p>* Return to our homepage.<br />
    * Send us an e-mail about this error and try later.</p>
    <nav class="nav">
      <a href="/" class="link">index</a>&nbsp;|&nbsp;<a href="#" class="link">webmaster</a>
    </nav>
  </main>